NetworkManager-0.9.95 update in rawhide

Dan Williams dcbw at redhat.com
Tue Jun 10 19:19:55 UTC 2014


On Tue, 2014-06-10 at 21:37 +0400, Igor Gnatenko wrote:
> On Tue, Jun 10, 2014 at 9:34 PM, Thomas Haller <thaller at redhat.com> wrote:
> > On Tue, 2014-06-10 at 21:25 +0400, Igor Gnatenko wrote:
> >> Hi,
> >>
> >> After latest update i can't use my wifi in NM. Probably this bug not
> >> in NM, but I don't know how to debug this :(
> >
> > Do you have the package NetworkManager-wifi installed?
> no. Interesting.
> >
> > Check with
> > $ yum list NetworkManager-wifi
> >
> >
> > and you certainly need it. Actually, you should have gotten it
> > automatically...
> What's happens? Checking dnf logs.

As Igor and I discussed on IRC, the new NetworkManager package and
sub-packages include "Obsoletes: NetworkManager < 1:0.9.9.95-1" which
should cause *all* the subpackages (including NetworkManager-wifi) to
replace the previous packages, and thus NM-wifi should be installed.
We're checking with dnf people to figure out why this doesn't seem to be
the case.  I tested with 'yum' and a local repo before building the F21
update and this worked correctly, so at the moment the issue seems to be
with dnf.

Dan



More information about the devel mailing list